/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.12,
* Autoprefixer: v10.4.4
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

@font-face
{
	font-family: "Candara";
	src: url('fonts/Candara-Font.ttf');
	font-display: swap;
}


/* VARIABLES */

:root
{
	--police1: "Candara", sans-serif;
	--color1: #C0082B;
	--color2: #525252;
	--color3: #525252;
	--color4: #cc0033;
	--color5: #EA202E;
	--color6: #201C18;
	--color7: #e63535;
	--color8: #A8A8A8;
	--color9 : #1C1C1C;
}

/* reset */

*,
*::before,
*::after
{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

html
{
	scroll-behavior: smooth;
	-webkit-font-smoothing : antialiased;
}

body
{
	min-height: 100vh;
	overflow-x: hidden;
	font-family: var(--police1);
	font-style: normal;
}

img
{
	vertical-align: middle;
	max-width: 100%;
}

a {
	text-decoration: none;
	color: inherit;
}

input, textarea, button {
	font-family: inherit;
}


.cc-banner.cc-bottom,   /* cookie consent */
.cc-window.cc-bottom
{
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 200000000000;
}

.cc-banner.cc-bottom .cc-btn:hover {
	background-color: var(--color2);
}

/***************  STYLE GLOBAL ***************/

	/* titres */

h1{
	margin-top: 60px;
	margin-bottom: 70px;
	font-weight: bold;
	font-size: 30px;
	line-height: 36px;
}

h2{
	font-size: 26px;
}

p.h2{
	font-size: 26px;
}

h3{
	font-size: 34px;
	margin-top: 85px;
	margin-bottom: 85px;
}

p.h3{
	font-size: 34px;
	margin-top: 85px;
	margin-bottom: 85px;
}

	/* margin */

.margin3 {
	margin: 0 0 100px 0;
}

.margin4 {
	margin: 80px 0;
}

.margLeft5 {
	margin-left: 5%;
}

.margRight5 {
	margin-right: 5%;
}

.marginTop100 {
	margin-top: 100px;
}

	/* padding */

	.paddingBot0 {
		padding-bottom: 0;
	}

	section.paddingBot0.bg1 {
		padding-bottom: 0;
	}

	.paddingBot85 {
		padding-bottom: 85px;
	}

	section.paddingBot85.bg1 {
		padding-bottom: 85px;
	}

	.padding1 {
		padding: 120px 0;
	}

	.padding2 {
		padding: 85px 0;
	}

	/* font size */

	.fs22 {
		font-size: 22px;
	}

	/* autres */

	.description-categorie.rowGap1 {
		row-gap: 54px;
	}
	

.uppercase {
	text-transform: uppercase;
}

.overflow {
	overflow: hidden;
}

.tace {
	text-align: center;
}

.tar {
	text-align: right;
}

.taj {
	text-align: justify;
}

.absolute {
	position: absolute;
}

.relative {
	position: relative;
}

.underline {
	text-decoration: underline;
}

.fit {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

.bold {
	font-weight: bold;
}

#ascenseur
{
	visibility: hidden;
	opacity: 0;
	-webkit-transition: visibility 0.5s,opacity 0.5s;
	-o-transition: visibility 0.5s,opacity 0.5s;
	transition: visibility 0.5s,opacity 0.5s;
	position:fixed;
	right:30px;
	bottom:80px;
	z-index:1000;
	background-color: var(--color5);
	border: 1px solid var(--color5);
	width: 35px;
	height: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#ascenseur:hover {
	background-color: white;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#ascenseur:hover a {
	color: var(--color5);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#ascenseur a
{
	font-size: 10px;
	color:#fff;
	padding:10px 15px;
}



/*** Bouton facebook ***/

.facebook {
	position: fixed;
	z-index: 1001;
	right: -0px;
	top: 50%;
	/*-webkit-transform: translateY(-50%);*/
	/*    -ms-transform: translateY(-50%);*/
	/*        transform: translateY(-50%);*/
	/*-webkit-transition: right 1s ease;*/
	/*-o-transition: right 1s ease;*/
	/*transition: right 1s ease;*/

  }

  .facebook.open {
	  right: 0;
	  -webkit-transition: right 1s ease;
	  -o-transition: right 1s ease;
	  transition: right 1s ease;
  }
  
.facebook .iframe-container {
	padding: 10px;
	border-bottom-left-radius: 5px;
	background-color: white;
	width: 475px;
	height: 470px;
  }


.img-facebook {
	cursor: pointer;
}

.slider-wrapper .overflow img {
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
  }

  .slider-wrapper .overflow {
	z-index: 1;
	width: 100%;
  }

.imgZoom
{
	-webkit-animation: zoomIn 20s infinite alternate;
	        animation: zoomIn 20s infinite alternate;
}

@-webkit-keyframes zoomIn
{
	to
	{
		-webkit-transform: scale(1.4);
		        transform: scale(1.4);
	}

	from
	{
		-webkit-transform: scale(1);
		        transform: scale(1);
	}
}

@keyframes zoomIn
{
	to
	{
		-webkit-transform: scale(1.4);
		        transform: scale(1.4);
	}

	from
	{
		-webkit-transform: scale(1);
		        transform: scale(1);
	}
}

.bg1 {
	background-image: url('../images/fond-garage-du-pont-neuf-sete-1.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.bg2 {
	background-color: var(--color1);
}

.bg3 {
	background-image: url('../images/fond-garage-du-pont-neuf-sete.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.bg4 {
	background-color: var(--color8);
}

.bg5 {
	background-image: url('../images/fond-garage-eco-responsable.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}


.color1 {
	color: var(--color4);
}

.blackTxt {
	color: black;
}

p {
	font-size: 18px;
}

p.lh26 {
	line-height: 26px;
}

p.margin1 {
	margin-top: 100px;
	margin-bottom: 70px;
}

p.margin5 {
	margin-bottom: 70px;
	margin-top: 0;
}

p.margin2 {
	margin-top: 70px;
}

.bigSize {
	font-size: 36px;
	line-height: 32px;
}



p.marginTop1 {
	margin-top: 100px;
}

.fond3 {
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transform: translateY(73%);
	    -ms-transform: translateY(73%);
	        transform: translateY(73%);
}


.fond3 p.absolute {
	top: 36%;
}

section.bg1 {
	padding-bottom: 120px;
}

.space-absolute {
	height: 300px;
}

div.bg2 * {
	color: white;
}

section.bg3 {
	padding: 85px 0;
}

section.bg5 {
	padding: 45px 0;
}

section.bg5 > div {
	row-gap: 45px;
}

section.bg3 p, section.bg5 p {
	color: white;
	line-height: 27px;
}

section.bg3 h2, section.bg3 p.h2, section.bg5 h2, section.bg5 p.h2 {
	color: white;
}

section.bg3 p.presentation, section.bg5 p.presentation {
	margin-bottom: 85px;
}

.bottom-icones-chiffres-container, .top-icones-chiffres-container {
	-webkit-column-gap: 50px;
	   -moz-column-gap: 50px;
	        column-gap: 50px;
}

.rowGap50 {
	row-gap: 50px;
}

.rowGap40 {
	row-gap: 40px;
}

.avantages ul.rowGap40 {
	row-gap: 40px;
}

.columnGap100 {
	-webkit-column-gap: 100px;
	   -moz-column-gap: 100px;
	        column-gap: 100px;
}

.colGap60 {
	-webkit-column-gap: 60px;
	   -moz-column-gap: 60px;
	        column-gap: 60px;
}

.rowGap30 {
	row-gap: 30px;
}

.chiffres-container {
	-webkit-column-gap: 30px;
	   -moz-column-gap: 30px;
	        column-gap: 30px;
}
.expertise-distance p, .audawatch p {
	margin-bottom: 30px;
}

.owl-stage {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.owl-carousel .owl-item img {
	display: block;
	width: 90%;
  }

  .eco-responsable .img-container {
	  border-radius: 5px;
  }

/*----------------------------------------*/
/*------------------INDEX------------------*/

.cadres-container {
	-webkit-column-gap: 20px;
	   -moz-column-gap: 20px;
	        column-gap: 20px;
}

.cadre-logo-container {
	row-gap: 20px;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	overflow: hidden;
}

.logo-categorie-container {
	row-gap: 10px;
}

.logo-categorie-container p {
	line-height: 24px;
}



.cadre p {
	color: white;
	z-index: 2;
	position: relative;
	text-align: center;
	line-height: 24px;
	font-size: 18px;
	-webkit-transform: translateY(402px);
	    -ms-transform: translateY(402px);
	        transform: translateY(402px);
	/*transition: opacity 0.7s ease;*/
	opacity: 0;
}

.cadre:hover p {
	-webkit-transform: translateY(0);
	    -ms-transform: translateY(0);
	        transform: translateY(0);
	-webkit-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	opacity: 1;
}


.nom-categorie {
	color: var(--color4);
	font-weight: bold;
}

.logo-categorie-container img {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

body.index .logo-categorie-container:hover img {
	opacity: 0.7;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.cadre1 {
	background-image: url('../images/garage-du-pont-neuf-sete-carrosserie.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.cadre2 {
	background-image: url('../images/garage-du-pont-neuf-sete-peinture.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.cadre3 {
	background-image: url('../images/garage-du-pont-neuf-sete-mecanique.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.cadre4 {
	background-image: url('../images/garage-du-pont-neuf-sete-agent-marque.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.cadre5 {
	background-image: url('../images/garage-du-pont-neuf-sete-qui-sommes-nous-3.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.cadre {
	position: relative;
	height: 400px;
	padding: 30px 10px;
	-webkit-box-shadow: 1px 1px 20px rgba(39, 39, 39, 0.473);
	        box-shadow: 1px 1px 20px rgba(39, 39, 39, 0.473);
	overflow: hidden;
}

.cadre::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #c0082ab5;
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.cadre:hover::after {
	opacity: 1;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.avantages ul {
	row-gap: 10px;
}

.avantages li {
	-webkit-column-gap: 15px;
	   -moz-column-gap: 15px;
	        column-gap: 15px;
	list-style-type: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 26px;
}

.avantages li i {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 7px;
	font-size: 18px;
}


.avantages h2, .avantages p.h2 {
	margin-bottom: 100px;
	line-height: 34px;
}

.avantages h2.marginBot50, .avantages p.h2.marginBot50 {
	margin-bottom: 50px;
}

.marginBot50 {
	margin-bottom: 50px;
}

.liste-logo-container {
	-webkit-column-gap: 70px;
	   -moz-column-gap: 70px;
	        column-gap: 70px;
	row-gap: 50px;
}

.relative-fond4 {
	margin-right: 5%;
}

.relative-fond5 {
	margin-left: 5%;
}

.marque-container {
	-webkit-column-gap: 85px;
	   -moz-column-gap: 85px;
	        column-gap: 85px;
	margin-top: 40px;
}

.marque h2, .marque p.h2 {
	margin-bottom: 40px;
	line-height: 36px;
}

.relative-fond-5-container, .relative-fond-4-container {
	margin-top: 100px;
}

.expertise-distance h2, .expertise-distance p.h2 {
	margin-bottom: 100px;
}

.audawatch h2, .audawatch p.h2 {
	margin-bottom: 65px;
}

/* CARROSSERIE */ 

.bris-de-glace {
	margin-bottom: 55px;
	margin-top: -118px;
	margin-left: 219px
}

.description-img-categorie-container {
	-webkit-column-gap: 45px;
	   -moz-column-gap: 45px;
	        column-gap: 45px;
}

.description-categorie {
	row-gap: 70px;
	padding-top: 60px;
}

.titre-garage-eco {
	margin-top: 10px;
}

.icones-container {
	-webkit-column-gap: 100px;
	   -moz-column-gap: 100px;
	        column-gap: 100px;
}

/* PEINTURE */

.cromax-titre {
	font-size: 33px;
}

.cromax-container {
	padding: 50px 0;
}

.peintures-cromax-container {
	-webkit-column-gap: 150px;
	   -moz-column-gap: 150px;
	        column-gap: 150px;
}

.peintures-cromax-txt {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

.peintures-cromax-logos {
	-webkit-box-flex: 0.5;
	    -ms-flex: 0.5;
	        flex: 0.5;
	-webkit-column-gap: 40px;
	   -moz-column-gap: 40px;
	        column-gap: 40px;
}

/* PARTENARIATS */

.nos-partenaires h2, .nos-partenaires p.h2 {
	margin-bottom: 80px;
}

.description-partenaires-container {
	-webkit-column-gap: 80px;
	   -moz-column-gap: 80px;
	        column-gap: 80px;
}

.description-partenaires-container .imgs-container {
	-webkit-column-gap: 35px;
	   -moz-column-gap: 35px;
	        column-gap: 35px;
}

.description-partenaires-container .column {
	row-gap: 54px;
}

/*----------------------------------------*/
/*------------------RGPD------------------*/


.rgpd-container {
	padding-top: 30px;
}

.rgpd-container .h1 {
	margin-bottom: 50px;
}

.rgpd-container p {
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.3px;
	margin-bottom: 50px;
}

.rgpd-container h2 {
	margin-bottom: 35px;
}

.rgpd-container p a {
	color: var(--color1);
}

/*----------------------------------------*/
/*--------------- FOOTER -----------------*/


footer * {
	color: white;
}

footer {
	padding-top: 50px;
}

footer a {
	text-decoration: underline;
}

footer ul {
	list-style-type: none;
}

.adresse-contact-container {
	margin-left: 55px;
	margin-top: 15px;
	font-size: 18px;
}

.horaires-container {
	-webkit-column-gap: 20px;
	   -moz-column-gap: 20px;
	        column-gap: 20px;
	margin-left: 100px;
	margin-top: 15px;
}

.top-footer ul {
	row-gap: 10px;
}

.top-footer li {
	-webkit-column-gap: 30px;
	   -moz-column-gap: 30px;
	        column-gap: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex; 
	-webkit-box-align: center; 
	    -ms-flex-align: center; 
	        align-items: center;
}

.top-footer li img {
	width: 25px;
}

.bottom-footer {
	margin-top: 80px;
	margin-bottom: 20px;
	-webkit-column-gap: 3px;
	   -moz-column-gap: 3px;
	        column-gap: 3px;
}

.bottom-footer ul {
	-webkit-column-gap: 10px;
	   -moz-column-gap: 10px;
	        column-gap: 10px;
}

.bottom-footer li:hover {
	opacity: 0.75;
	-webkit-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.bottom-footer li {
	opacity: 1;
	-webkit-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}


.garage-pont-neuf-footer {
	font-size : 36px;
}

.pont-neuf-footer {
	font-size: 48px;
	font-weight: bold;
}

.roux-fils-footer {
	font-size: 24px;
}

footer #copy{
	text-align: center;
	font-size: 14px;
	color: white;
	padding: 30px 0 30px 0;
	-webkit-column-gap: 8px;
	   -moz-column-gap: 8px;
	        column-gap: 8px;
}

footer #copy img{
	margin: 0 10px;
	width: 75px;
}

#mobile{
	position: fixed;
	bottom: 0;
	width:100%;
	display: none;
	-webkit-box-shadow: 1px 1px 5px #333;
	        box-shadow: 1px 1px 5px #333;
	z-index: 1000000;
	height: 65px;
}

#mobile a
{
	color:white;
	padding: 10px;
	border:1px solid var(--color6);
	background-color: var(--color6);
	font-size: 27px;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align:center;
	    -ms-flex-align:center;
	        align-items:center;
	width: 33.33333333%;
	text-decoration: none;
}


/*------------------- CONTACT -------------------*/

.contact-acces-container {
	-webkit-column-gap: 40px;
	   -moz-column-gap: 40px;
	        column-gap: 40px;
}

iframe{
	width: 100%;
	height: 100%;
	border: 0;
	min-height: 350px;
}
form{
	border:1px solid #000;
	padding: 37px;
	background-color: white;
	row-gap: 20px;
	font-size: 18px;

}
form>div{
	padding: 0 15px 20px;
}
form input[type=text],form textarea, input[type=email]{
	display: block;
	width: calc(100% - 20px);
	border:0px;
	border-bottom: 1px solid #000;
	padding: 10px;
	outline: none;
}

form input[type=checkbox] {
	margin-right: 4px;
}

.inputs-container {
	row-gap: 35px;
}

form textarea{
	border: 1px solid #000;
	min-height: 120px;
	margin-top: 25px;

}

form input[type=submit]{
	color: white;
	background-color: var(--color9);
	text-transform: uppercase;
	border:0;
	cursor: pointer;
	padding: 10px 20px;
	font-size: 18px;
}
.success,.error
{
	font-size: 14px;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 20px;
	border:1px solid #fff;
}

.success
{
	color: #155724;
	background-color: #d4edda;
	border-color: #155724;
}

.error
{
	color: #721c24;
	background-color: #f8d7da;
	border-color: #721c24;
}

@media(max-width: 1799px) {

	
	.fond3 p.absolute {
		top: 27%;
	  }

}

@media(min-width:1600px) {
	.hidden-lg {
		display: none;
	}

}



@media(max-width:1599px){

	.fb-fd-column-xs-sm-md-lgs {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.liste-logo-container img {
		margin: auto;
	}


	/* STYLE GLOBAL */

		/** titre */

	h1{
		font-size: 28px;
		line-height: 30px;
	}


		/** margin */



		/** padding */

		/** autres */

		.hidden-xs-sm-md-lgs {
			display: none;
		}
	

		.bigSize {
			font-size: 36px;
			line-height: 30px;
		}

		p.bigSize {
			font-size: 36px;
			line-height: 30px;
		}

		.fs22 {
			font-size: 20px;
			line-height: 24px;
		  }

		  .avantages li {
			font-size: 26px;
		  }
		

		/* INDEX */

		.cadres-container {
			padding: 0 45px;
		}

		.cadre {
			height: 420px;
		}

		.cadre p {
			font-size: 16px;
		}

		.fond3 {
			-webkit-transform: translateY(0);
			    -ms-transform: translateY(0);
			        transform: translateY(0);
			padding: 50px 0;
		}

		.liste-logo-container {
			-webkit-column-gap: 55px;
			   -moz-column-gap: 55px;
			        column-gap: 55px;
		  }

		  .chiffres-container img {
			width: 110px;
		
		}

		.marque h2, .marque p.h2 {
			line-height: 30px;
		  }

		  .expertise-distance h2, .expertise-distance p.h2 {
			margin-bottom: 77px;
		  }

		  .audawatch img {
			width: 126px;
			margin-top: 10px;
		  }

		  .audawatch h2, .audawatch p.h2 {
			margin-bottom: 42px;
		  }

		  /* CARROSSERIE */

		  .description-categorie {
			row-gap: 55px;
		  }

		  .carrosserie h1 {
			  margin-bottom: 40px;
		  }

		  
		.bris-de-glace {
			margin-bottom: 55px;
			margin-top: 0;
			margin-left: 8.33333333%;
			-webkit-box-pack: center;
			    -ms-flex-pack: center;
			        justify-content: center;
		}

		.bris-de-glace img {
			width: 80px;
		}

		  /* PEINTURE */

		  .peintures-cromax-logos {
			-webkit-box-flex: 0.7;
			    -ms-flex: 0.7;
			        flex: 0.7;
		  }

	/* FOOTER */

	.top-footer {
		padding: 0 0 0 60px;
	}

	.bottom-footer {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.adresse-contact-container {
		margin-left: 115px;
	}

	.horaires-container {
		margin-left: 200px;
	}

}

@media(max-width: 1399px) {
	.adresse-contact-container {
		margin-left: 90px;
	  }

	  .horaires-container {
		margin-left: 100px;
	  }
}

@media(max-width: 1399px) {
	.adresse-contact-container {
		margin-left: 65px;
	  }

	  .horaires-container {
		margin-left: 60px;
	  }

	  /* INDEX */

	  .cadre p {
		font-size: 14.5px;
		line-height: 20px;
	  }

	  .cadre {
		height: 360px;
	  }
	
	}



@media(min-width: 1200px) {


	.hidden-lgs-lg {
		display: none;
	}

	#menu-xs-sm-md.hidden-lgs-lg {
		display: none;
	}

}

@media(max-width:1199px){

	.fb-fd-column-xs-sm-md {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.liste-logo-container {
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}

	.expertise-audawatch {
		row-gap: 115px;
	}

		/* STYLE GLOBAL */

			/** titre */


	h2{
		font-size: 24px;
	}
	p.h2{
		font-size: 24px;
	}
	h3{
		font-size: 23px;
	}
	p.h3{
		font-size: 23px;
	}

			/** margin */



			/** padding */


			/** autres */

			.hidden-xs-sm-md {
				display: none;
			}

			.description-categorie {
				row-gap: 70px;
				padding-top: 50px;
				padding-bottom: 50px;
			  }
		
			  p.bigSize {
				font-size: 30px;
				line-height: 30px;
			  }
		

			/* INDEX */ 

			.cadre {
				width: 100%;
				-webkit-transition: opacity 0.3s ease;
				-o-transition: opacity 0.3s ease;
				transition: opacity 0.3s ease;
				height: 242px;
			}

			.cadre:hover {
				opacity: 0.75;
				-webkit-transition: opacity 0.3s ease;
				-o-transition: opacity 0.3s ease;
				transition: opacity 0.3s ease;
			}

			.cadres-container p {
				font-size: 17px;
			}

			.cadre::after {
				display: none;
			}

			.logo-categorie-container img {
				width: 50px;
			}

			.avantages h2, .avantages p.h2 {
				margin-bottom: 38px;
			  }

			  .liste-logo-container img {
				width: 119px;
			  }

			  .avantages li {
				font-size: 24px;
			  }

			  .audawatch img {
				width: 120px;
			  }

			  .expertise-distance img {
				width: 196px;
			  }

			.cadres-container {
				padding: 0 38px;
			}

			  section.bg1 {
				padding-bottom: 100px;
			  }

			  /* CARROSSERIE */

			  .peintures-cromax-container {
				  -webkit-box-orient: vertical;
				  -webkit-box-direction: normal;
				      -ms-flex-direction: column;
				          flex-direction: column;
			  }

			  .peintures-cromax-container h2, .peintures-cromax-container p, .peintures-cromax-container p.h2 {
				  text-align: center;
			  }

			  .peintures-cromax-logos {
				margin-top: 50px;
			  }

			  /* CONTACT & ACCES */

			  .contact-acces-container {
				-webkit-box-orient: vertical;
				-webkit-box-direction: normal;
				    -ms-flex-direction: column;
				        flex-direction: column;
				width: 100%;
				-webkit-box-align: center;
				    -ms-flex-align: center;
				        align-items: center;
				row-gap: 50px;
			  }

		/* FOOTER */

	footer #copy {
		font-size: 12px;
	}

	.top-footer {
		padding: 0 0 0 40px;
	  }

	.garage-pont-neuf-footer {
		font-size: 28px;
	  }

	  .pont-neuf-footer {
		font-size: 38px;
	  }

	  .roux-fils-footer {
		font-size: 22px;
	  }

	  .bottom-footer {
		font-size: 14px;
	  }

	  .adresse-contact-container {
		font-size: 17px;
		margin-left: 50px;
	  }

	  .horaires-container p {
		  font-size: 17px;
	  }

	  .horaires-container {
		margin-left: 45px;
	  }

	  .top-footer li {
		-webkit-column-gap: 23px;
		   -moz-column-gap: 23px;
		        column-gap: 23px;
	  }

	  .horaires-container img {
		width: 28px;
	  }

}

@media(max-width: 1060px) {

	.bottom-footer {
		font-size: 13px;
		-webkit-column-gap: 3px;
		   -moz-column-gap: 3px;
		        column-gap: 3px;
		margin-top: 60px;
	  }

	  .garage-pont-neuf-footer {
		font-size: 26px;
	  }

	  .pont-neuf-footer {
		font-size: 36px;
	  }

	  .roux-fils-footer {
		font-size: 20px;
	  }

	  .adresse-contact-container {
		margin-left: 40px;
		font-size: 16px;
	  }

	  .top-footer li img {
		width: 22px;
	  }

	  .horaires-container img {
		width: 22px;
	  }

	  .horaires-container p {
		font-size: 16px;
	  }

}

@media(min-width: 992px) {

	.hidden-md-lgs-lg {
		display: none;
	}

}

@media(max-width:991px){

	.fb-fd-column-xs-sm {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.eco-responsable {
		row-gap: 100px;
	}

	/* STYLE GLOBAL */

		/** titres */


			/** margin */


			/** padding */



			/** autres */

	.hidden-xs-sm {
		display:none;
	}

	.order1-xs {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}

	.order2-xs {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}

	
	p.bigSize {
		font-size: 29px;
		line-height: 30px;
	  }

	/* INDEX */

	.cadre {
		height: 200px;
	  }

	  .logo-categorie-container img {
		width: 43px;
	  }


	  .liste-logo-container {
		-webkit-column-gap: 40px;
		   -moz-column-gap: 40px;
		        column-gap: 40px;
	  }

	  .avantages li {
		font-size: 22px;
	  }

	  .avantages li i {
		font-size: 16px;
	  }

	  .liste-logo-container img {
		width: 100px;
	  }

	  .marque h2, .marque p.h2 {
		line-height: 28px;
	  }

	  .marque-container {
		-webkit-column-gap: 34px;
		   -moz-column-gap: 34px;
		        column-gap: 34px;
	  }

	  .marque-container img:first-of-type {
			width: 60px;
	  }

	  .marque-container img:nth-of-type(2) {
			width: 150px;
	  }

	  /* PARTENARIATS */

	  .description-partenaires-container {
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		      -ms-flex-direction: column;
		          flex-direction: column;
		  row-gap: 50px;
	  }

	  .description-partenaires-container > .column:first-of-type {
		  -webkit-box-align: center;
		      -ms-flex-align: center;
		          align-items: center;
	  }

	/* FOOTER */

	footer #copy {
		font-size: 12px;
	}

	.top-footer {
		padding: 0 0 0 27px;
	  }

	.top-footer li {
		-webkit-column-gap: 16px;
		   -moz-column-gap: 16px;
		        column-gap: 16px;
	  }

	  .horaires-container {
		-webkit-column-gap: 16px;
		   -moz-column-gap: 16px;
		        column-gap: 16px;
		margin-left: 35px;
		margin-top: 8px;
	  }

	  .adresse-contact-container {
		  white-space: nowrap;
		  margin-top: 8px;
	  }

	  .garage-pont-neuf-footer {
		font-size: 24px;
		white-space: nowrap;
	  }

	  .pont-neuf-footer {
		font-size: 31px;
	  }

	  .roux-fils-footer {
		font-size: 18px;
		white-space: nowrap;
	  }

}

@media(min-width: 768px) {

	.hidden-sm-md-lgs-lg {
		display: none;
	}

}

@media(max-width:767px){

	/* FACEBOOK */

	.facebook {
		position: fixed;
		z-index: 1001;
		right: -285px;
		top: 55%;
	  }

	  .facebook .iframe-container {
		padding: 0;
		border-bottom-left-radius: 0;
		width: 285px;
		height: 300px;
	  }

	  .facebook iframe {
		width: 285px;
		height: 300px;
	  }

	  .facebook.open {
		  right: 0;
	  }

	.avantages li i {

		padding-top: 3px;
	  }

	.top-bandeau-xs-sm {
		height: 23vh;
	}

	h1 {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 65px;
	}

	.hidden-xs {
		display: none;
	}

	.fb-fd-column-xs {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	header #changeLangue{
		font-size: 16px;
		right:10px;
	}

	h2{
		font-size: 22px;
		line-height: 30px;
	}

	p.h2{
		font-size: 22px;
		line-height: 30px;
	}

	.avantages h2 {
		line-height: 30px
	}

	.avantages p.h2 {
		line-height: 30px
	}
		
	section.bg1 {
		padding-bottom: 70px;
	}

	.cadres-container {
		-webkit-column-gap: 0px;
		   -moz-column-gap: 0px;
		        column-gap: 0px;
	}

	.avantages li {
		font-size: 18px;
	}

	  .fs22 {
		font-size: 18px;
		line-height: 26px;
	}

	  .chiffres-container img {
		width: 96px;
	}

	  .marque-container {
		  -webkit-box-pack: center;
		      -ms-flex-pack: center;
		          justify-content: center;
	}

	  .marque h2 {
		line-height: 24px;
	}

	  .marque p.h2 {
		line-height: 24px;
	}

	  .padding2 {
		padding: 40px 0;
	}

	  .expertise-distance img {
		width: 118px;
	  }

	  .audawatch img {
		width: 107px;
	  }

	  .columnGap100 {
		-webkit-column-gap: 53px;
		   -moz-column-gap: 53px;
		        column-gap: 53px;
	  }

	  .description-categorie {
		row-gap: 55px;
		padding-top: 20px;
		padding-bottom: 20px;
	  }

#mobile>

#mobile i,
#mobile a,
#mobile .mailNoSpam
{
	color: white;
}

#mobile i 
{
	font-size: 23px;
	
}

#mobile
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: fixed;
	bottom: 0;
	height: 70px;
}
	body{
		margin-bottom: 70px;
	}


	form{
		padding: 35px;
	}
	form>div{
		padding: 0 0px 20px;
	}
	/* INDEX */

	.logo-categorie-container p {
		font-size: 16px;
	  }

	  .bottom-icones-chiffres-container, .top-icones-chiffres-container {
		-webkit-column-gap: 36px;
		   -moz-column-gap: 36px;
		        column-gap: 36px;
	  }

	/* FOOTER */

	.top-footer {
		padding: 0 10px;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	  }

	  footer #copy {
		  row-gap: 18px;
		  font-size: 13px;
		  padding: 50px 0 30px 0;
	  }

	  footer #copy img {
		width: 68px;
	  }
}

@media(min-width: 668px) {

	.cadres-container-xxs {
		display: none;
	}

}

@media(max-width: 667px) {

	.top-footer {
		padding: 0 25px;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	  }

	  .chiffres-container {
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		      -ms-flex-direction: column;
		          flex-direction: column;
		  row-gap: 10px;
		  width: 100%;
	  }

	  .chiffres-container p {
		  text-align: center;
		  -webkit-box-ordinal-group: 3;
		      -ms-flex-order: 2;
		          order: 2;
	  }

	  .bottom-icones-chiffres-container, .top-icones-chiffres-container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		row-gap: 30px;
	  }

	  section.bg3 p.presentation {
		margin-bottom: 54px;
	  }

	  .chiffres-container img {
		width: 77px;
	  }

	  .rowGap50 {
		row-gap: 30px;
	  }

	  .cadres-container {
		display: none;
	  }

	  .logo-categorie-container {
		  width: 40vw;
	  }

	  .cadres-container-xxs {
		  margin-bottom: 15px;
	  }

	  .description-img-categorie-container {
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		      -ms-flex-direction: column;
		          flex-direction: column;
		  row-gap: 55px;
	  }

	  .description-img-categorie-container .img-container {
		  -webkit-box-ordinal-group: 3;
		      -ms-flex-order: 2;
		          order: 2;
	  }

	  .description-categorie {
		  -webkit-box-ordinal-group: 2;
		      -ms-flex-order: 1;
		          order: 1;
	  }

	  .avantages h2 {
		line-height: 25px;
	  }

	  .avantages p.h2 {
		line-height: 25px;
	  }

}

@media(max-width: 550px) {

	.marque {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.marque > div {
		width: 100%;
	}

	.top-footer {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		width: 296px;
		margin: auto;
	  }

	  .horaires-container {
		-webkit-column-gap: 16px;
		   -moz-column-gap: 16px;
		        column-gap: 16px;
		margin-left: 0;
		margin-top: 44px;
	  }

	  .avantages {
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		      -ms-flex-direction: column;
		          flex-direction: column;
	  }

	  .avantages > div {
		  width: 100%;
	  }

	  .expertise-audawatch {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		row-gap: 85px;
	  }

	  .expertise-audawatch > div {
		width: 100%;
	  }

	  .expertise-distance h2 {
		margin-bottom: 30px;
	  }

	  .expertise-distance p.h2 {
		margin-bottom: 30px;
	  }

	  .audawatch h2 {
		margin-bottom: 30px;
	  }

	  .audawatch p.h2 {
		margin-bottom: 30px;
	  }

}
/* faq */
.pb50 {
  padding-bottom: 50px;
}
.accordion-container {
  margin-top: 10px;
}
.accordion-header {
  display: flex;
  align-items: center;
  background-color: #C0082B;
  color: #ffffff;
  cursor: pointer;
  padding: 18px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  box-shadow: 0px 3px 6px #00000021;
  border-radius:10px;
  border: 1px solid #F5F6F4;
}
.m8 {
  margin: 8px;
}
.accordion-header p, .accordion-content p {
    color: #ffffff;
}
  
.accordion-header:hover {
  background-color: #d41824b2;
}
.accordion-content {
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-radius: 10px;
}
.accordion-content  p{
margin: 15px;
color: #D41826;
}
@media (max-width: 767px) {
    .accordion-header {
      font-size: 18px;
    }
} 
@media (min-width: 768px) {
    .accordion-header {
      font-size: 22px;
    }
}



